@charset "utf-8";

#new_anshin .plan_anshin{
    background-color: #fde9ed;
    padding: 48px 32px;
}
#new_anshin .plan_anshin_inner{
    background-color: #fff;
    border-radius: 48px;
    width: 90%;
    margin: 0 auto;
    padding: 32px;
}
#new_anshin .plan_anshin_container_title{
    font-size: 20px;
    font-weight: bold;
    color: #d34376;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    margin-bottom: 16px;
}
#new_anshin .plan_anshin_container_title span{
    background-color: #f58b9f;
    border-radius: 50%;
    color: #fff;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#new_anshin .plan_anshin_container_list{
    display: block;
    width: fit-content;
    margin: 0 auto;
    font-size: 18px;
    font-weight: bold;
    line-height: 2;
    padding-left: 32px;
}
#new_anshin .plan_anshin_container_list li{
    position: relative;
    padding-left: 8px;
}
#new_anshin .plan_anshin_container_list li span{
    color: #d34376;
}
#new_anshin .plan_anshin_container_list li::before{
	content: "";
	display: block;
	background-image: url(../img/icon-check.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 15%;
	left: -10%;
}
#new_anshin .plan_anshin_member{
    margin: 32px 0 64px;
}
#new_anshin .member_cta_container_button{
    background-color: #f58b9f;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    box-shadow: 2px 4px 0px 0px #cd3367;
    border-radius: 10px;
    padding: 8px 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
    margin: 0 auto 24px;
    max-width: 400px;
}
#new_anshin .member_cta_pc .member_cta_container_button_left p {
    line-height: 1.3;
    letter-spacing: 2px;
}
#new_anshin .member_cta_pc .member_cta_container_button_left p:nth-of-type(2) {
    color: #fff662;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
}
#new_anshin .member_cta_pc .member_cta_container_button_right {
    background-color: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#new_anshin .plan_anshin_textlink{
    display: block;
    width: fit-content;
    margin: 0 auto;
    text-decoration: underline;
}
#new_anshin .plan_anshin_container_gojokai{
    margin-top: 32px;
    margin-bottom: 16px;
}
#new_anshin .plan_anshin_container_gojokai p{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 24px;
}
#new_anshin .plan_anshin_container_gojokai img{
    display: block;
    width: 60%;
    height: auto;
    max-width: 600px;
    margin: 0 auto;
}
#new_anshin .plan_anshin_comment{
    width: 90%;
    display: block;
    margin: 16px auto 0;
}
#new_anshin .plan_notes p{
    font-weight: bold;
}
#new_anshin .plan_notes ul li{
    list-style-type: disc;
    margin-left: 1.5em;
}


/* SP版*/
@media screen and (max-width: 767px){
    #new_anshin .plan_anshin{
        padding: 32px 16px;
    }
    #new_anshin .plan_anshin_inner{
        width: 100%;
        padding: 20px;
    }
    #new_anshin .member_cta_sp .member_cta_subtext{
        font-size: 15px;
    }
    #new_anshin .member_cta_sp{
        width: 100%;
    }
    #new_anshin .plan_anshin_container_gojokai p{
        font-size: 15px;
        margin-bottom: 16px;
    }
    #new_anshin .plan_anshin_comment{
        width: 100%;
    }
    #new_anshin .plan_anshin_container_list{
        font-size: 16px;
    }
    #new_anshin .plan_notes{
        padding: 0 16px;
    }
}